<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Frequently Asked Questions</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="faq-page">
    		<div class="header-search">
    		 	<div class="container">
                    <h2 class="heading">We're here to help.</h2>
                    <form class="search-form">
                        <div class="row">
                            <div class="col-md-offset-2 col-md-8 col-sm-12 col-xs-12 search-field">
                                <input type="text" class="form-control" placeholder="Search here...">
                                <button class="search-icon"></button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

            <div class="faq-main">
                <div class="container">
                    <aside class="sidebar">
                        <ul class="sidebar-listing">
                            <li><a href="#businessOwners" class="active">Business Owners</a></li>
                            <li><a href="#investors">Investors</a></li>
                            <li><a href="#businessBroker">Business Broker</a></li>
                            <li><a href="#">General Inquiry</a></li>
                            <li><a href="#">Technical</a></li>
                            <li><a href="#">Payment</a></li>
                            <li><a href="#">Business Owners</a></li>
                            <li><a href="#">Investors</a></li>
                        </ul>
                    </aside>
                    <div class="content">
                        <div class="white-block" id="businessOwners">
                            <h3>Business Owners</h3>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since </p>

                            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingOne">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">Can I use the same subscription plan to connect with both businesses and investors?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingTwo">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">What does physical assets include?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingThree">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">Why some of my edits don’t reflect on the profile?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingFour">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFour" aria-expanded="false" aria-controls="collapseFour">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFour">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingFive">
                                        <h4 class="panel-title">
                                            <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFive" aria-expanded="false" aria-controls="collapseFive">Why is there no profile listing date on REPRIZ?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseFive" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingFive">
                                        <div class="panel-body">We do not specifically display listing date but you can always Sort by "Recently Listed" on the Business for sale, Investors &amp; Buyers, Franchises tab. Incase you get connected with an opportunity that is no longer available, then kindly login to your dashboard and report the issue for that specific introduction.</div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingSix">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSix">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingSeven">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSeven">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="white-block" id="investors">
                            <h3>Investors</h3>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since </p>

                            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingOneOne">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOneOne" aria-expanded="true" aria-controls="collapseOneOne">Can I use the same subscription plan to connect with both businesses and investors?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseOneOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOneOne">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingTwoTwo">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwoTwo" aria-expanded="false" aria-controls="collapseTwoTwo">What does physical assets include?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwoTwo">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingThreeThree">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThreeThree" aria-expanded="false" aria-controls="collapseThreeThree">Why some of my edits don’t reflect on the profile?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseThreeThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThreeThree">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingFourFour">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFourFour" aria-expanded="false" aria-controls="collapseFourFour">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseFourFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFourFour">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingFiveFive">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFiveFive" aria-expanded="false" aria-controls="collapseFiveFive">Why is there no profile listing date on REPRIZ?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseFiveFive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFiveFive">
                                        <div class="panel-body">We do not specifically display listing date but you can always Sort by "Recently Listed" on the Business for sale, Investors &amp; Buyers, Franchises tab. Incase you get connected with an opportunity that is no longer available, then kindly login to your dashboard and report the issue for that specific introduction.</div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingSixSix">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSixSix" aria-expanded="false" aria-controls="collapseSixSix">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseSixSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSixSix">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingSevenSeven">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSevenSeven" aria-expanded="false" aria-controls="collapseSevenSeven">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseSevenSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSevenSeven">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="white-block" id="businessBroker">
                            <h3>Business Broker</h3>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since </p>

                            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingOneOneOne">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOneOneOne" aria-expanded="true" aria-controls="collapseOneOneOne">Can I use the same subscription plan to connect with both businesses and investors?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseOneOneOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOneOneOne">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingTwoTwoTwo">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwoTwoTwo" aria-expanded="false" aria-controls="collapseTwoTwoTwo">What does physical assets include?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseTwoTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwoTwoTwo">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingThreeThreeThree">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThreeThreeThree" aria-expanded="false" aria-controls="collapseThreeThreeThree">Why some of my edits don’t reflect on the profile?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseThreeThreeThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThreeThreeThree">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingFourFourFour">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFourFourFour" aria-expanded="false" aria-controls="collapseFourFourFour">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseFourFourFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFourFourFour">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingFiveFiveFive">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFiveFiveFive" aria-expanded="false" aria-controls="collapseFiveFiveFive">Why is there no profile listing date on REPRIZ?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseFiveFiveFive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFiveFiveFive">
                                        <div class="panel-body">We do not specifically display listing date but you can always Sort by "Recently Listed" on the Business for sale, Investors &amp; Buyers, Franchises tab. Incase you get connected with an opportunity that is no longer available, then kindly login to your dashboard and report the issue for that specific introduction.</div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingSixSixSix">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSixSixSix" aria-expanded="false" aria-controls="collapseSixSixSix">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseSixSixSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSixSixSix">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading" role="tab" id="headingSevenSevenSeven">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSevenSevenSeven" aria-expanded="false" aria-controls="collapseSevenSevenSeven">Why am I being asked to upgrade?</a>
                                        </h4>
                                    </div>
                                    <div id="collapseSevenSevenSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSevenSevenSeven">
                                        <div class="panel-body">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                            
                    </div>


                    <div class="questions">
                        <span class="bubble-icon"></span>
                        <h3 class="heading">Questions? We have answers</h3>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever sinces</p>
                        <button class="btn btn-primary" id="askQuesBtn">Ask Question</button>
                    </div>
                </div>
            </div>
        </section>
        <div class="ask-popup">
            <div class="header">Ask Question <a href="#" class="close-btn"></a></div>
            <form class="form">
                <div class="form-group">
                    <label>Full Name <span class="red-dot"></span></label>
                    <input type="text" class="form-control" placeholder="Please Type">
                </div>
                <div class="form-group">
                    <label>Email <span class="red-dot"></span></label>
                    <input type="text" class="form-control" placeholder="Please Type">
                </div>
                <div class="form-group">
                    <label>Write Question <span class="red-dot"></span></label>
                    <textarea name="" id="" class="form-control" placeholder="Please Type"></textarea>
                </div>
                <button class="btn btn-primary">Submit</button>
            </form>
        </div>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/general.js"></script>
        <script>
            $('.sidebar ul li a').on('click', function(e){
                e.preventDefault();
                $('.sidebar ul li a').removeClass('active');
                $(this).addClass('active');
                var offsetTop = $( $(this).attr('href') ).offset().top - 87;
                $("body, html").animate({ scrollTop: offsetTop }, 600);
                return false;
            });
        </script>
        
        
    </body>
</html>